This page is a wiki. Please login or create an account to begin editing.


Adobe FrameMaker 5.x

Rating:
No votes yet
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
Adobe_FrameMaker_5.0.sit (16.97 MB)
For System 7.0 - 7.6 - Mac OS 9
#2
[www].se [ftp].se [mirror].us
Adobe_FrameMaker_5.0_HTML_Lite.sit (1,012.48 KB)
For System 7.0 - 7.6 - Mac OS 9
#3
[www].se [ftp].se [mirror].us
Adobe_FrameReader_5.0.sit (5.13 MB)
For System 7.0 - 7.6 - Mac OS 9
#4
[www].se [ftp].se [mirror].us
adb-framemaker-510.sit (27.92 MB)
For System 7.0 - 7.6 - Mac OS 9
#5
[www].se [ftp].se [mirror].us
adb-framemaker-511.zip (17.75 MB)
For System 7.0 - 7.6 - Mac OS 9
#6
[www].se [ftp].se [mirror].us
adb-framemaker-550.zip (48.74 MB)
For System 7.0 - 7.6 - Mac OS 9
#7
[www].se [ftp].se [mirror].us
adb-framemaker-556.zip (108.62 MB)
For System 7.0 - 7.6 - Mac OS 9
#8
[www].se [ftp].se [mirror].us
adb-framemaker-fdk-556.sit (18.69 MB)
For System 7.0 - 7.6 - Mac OS 9
#9
[www].se [ftp].se [mirror].us
adb-framemaker-sgml-556.zip (136.75 MB)
For System 7.0 - 7.6 - Mac OS 9
#10
[www].se [ftp].se [mirror].us
adb-frameviewer-556.zip (19.18 MB)
For System 7.0 - 7.6 - Mac OS 9
#11
[www].se [ftp].se [mirror].us
Extras_5.x.zip (3.65 MB)
For System 7.0 - 7.6 - Mac OS 9
#12
[www].se [ftp].se [mirror].us
FrameMaker_5_Documentation.zip (16.64 MB)
For System 7.0 - 7.6 - Mac OS 9
Emulation
Guides on emulating older applications

FrameMaker 5.0 was the first version released in 1995 under Adobe after buy out of it its original developer Frame Technologies.
It introduced HTML-based online help and export to the HTML format.

See also: FrameMaker 3, FrameMaker 4.0.2, Adobe FrameMaker 6.0, Adobe FrameMaker 7.0

Compatibility
Architecture: 68k PPC

• Power Macintosh or Macintosh with 68020 processor or greater (68040 recommended)
• Macintosh System v7.0.1 or later (7.1.2 or later required for Power Macintosh)
• 8 MB of RAM (16 MB of RAM recommended with virtual memory on for Power Macintosh)

Comments

m68k's picture
by m68k - 2018, September 9 - 10:38am

Thx for the hint. Version 5.1 (not 5.1.1) installs indeed as ez as lemon pie Smile

MikeTomTom's picture
by MikeTomTom - 2018, September 9 - 1:59am

The 5.0 version is patently uninstallable on Basilisk II as it keeps asking for "Disk 2"

It's not quite uninstallable on Basilisk II. But it does require Basilisk II having access to a hardware floppy disk drive and using floppy disk media...

Version 5.1 (4th DL in page) OTOH, is not far removed from version 5.0 - If you want to try software of this vintage on Basilisk II, which does not require using floppy disk drives to complete it's install, then you should probably try this one first.

m68k's picture
by m68k - 2018, September 8 - 10:04pm

The 5.0 version is patently uninstallable on Basilisk II as it keeps asking for "Disk 2" despite it beig mounted already Sad

by Kitchen2010 - 2015, July 20 - 4:44pm

I have added the Adobe FrameMaker 5.0 directory from MacsRUS' archive.